Bug 54938 - [PATCH] using www/squid as proxy (instead of www/squid24)
Summary: [PATCH] using www/squid as proxy (instead of www/squid24)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Greg Lehey
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-07-27 20:50 UTC by Jens Rehsack
Modified: 2003-12-28 10:07 UTC (History)
1 user (show)

See Also:


Attachments
patch-squid-STABLE (617 bytes, text/plain)
2003-07-27 20:50 UTC, Jens Rehsack
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jens Rehsack 2003-07-27 20:50:29 UTC
	Squid-STABLE version 2.5 should be stable enough for use in
	misc/instant-server, so usage of squid24 should be obsolete
Comment 1 Kris Kennaway freebsd_committer 2003-08-17 23:36:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->grog

Assign to maintainer.  Note that if this PR is committed, 
PORTREVISION should also be bumped due to the change in 
dependencies.
Comment 2 Edwin Groothuis freebsd_committer 2003-12-28 10:07:13 UTC
State Changed
From-To: open->closed

Commited, thanks!